<bugID>940320<Summary>When the tab bar is collapsed (e.g. in popup windows), the navigation toolbar shouldn't have a white gradient in its background</Summary><Description>Created attachment 8334470
Popup in Classic (left) vs. in Australis (right).

See attachments for classic vs. Australis popup. 

STR:
1. Visit http://www.popuptest.com/goodpopups.html
2. Click on first link, a popup should appear. 
3. Compare with screenshots resp. Classic theme.

Result: 
The chrome background does not extend to the nav-bar, instead it's a light gray with no transition zone or border. 

Expected:
Styling of popups in Australis should remain the same as in Classic, or (better, but requires more vertical space) should adopt the Australis nav-bar styling.</Description></bugID>